/*All the new product single styles will be in this folder*/

.single-product h2 {
    color: #d31145;
    font-size: 23px;
    line-height: 26px;
    margin-bottom: 0.6em !important;
}

.sku p {
  font-weight: bold;
  margin-bottom: 2em;
  font-size: 14px;
}


/*Products */

.product-blocks li {
    display: inline-table !important;
}

span.red {
    color: #d31145 !important;
    text-transform: unset !important;
}

.product-details span {
  text-transform: capitalize !important;
}

.ghost-btn a {
  border: 2px solid #d31145 !important;
  display: block;
  width: 100%;
  border: none;
  background-color: #fff;
  color: #d31145;
  padding: 15px 10px 12px 10px;
  font-size: 14px;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 3px !important;
}

.solid-btn a {
  border: 2px solid #d31145 !important;
  display: block;
  width: 100%;
  border: none;
  background-color: #d31145;
  color: #fff;
  padding: 18px 20px 12px 20px;
  font-size: 15px;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 3px !important;
}

.solid-btn a:hover {
  box-shadow: 3px 4px 12px rgba(0, 0, 0, .25);
}

.ghost-btn a:hover {
  box-shadow: 3px 4px 12px rgba(0, 0, 0, .25);
  background-color: #d31145;
    color: #fff;
}

.product-details img {
    display: inline-block;
    width: 58px !important;
    padding-top: 25px;
    height: auto;
}

@media screen and (min-width: 768px) {
    .content-container.row.product-details {
        margin-top: -10px;
        margin-bottom: 0px;
    }
}

ul.product-blocks {
    height: 100px;
}

.claim-details {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 5px;
}

.claim-details img {
    grid-row-start: 1 !important;
}

.claim-section {
  margin-top: -20px;
  margin-bottom: 30px;
}


.section-separator {
  border-bottom: 1px solid #979797 !important;
  margin-bottom: 20px;
}

.section-separator-red {
  border-bottom: 1px solid #d31145 !important;
  margin-bottom: 12px;
}

.claim-tag-details p {
    font-size: 14px !important;
    margin-bottom: 8px !important;
    margin-left: 10px;
}

.row.claim-tag-details {
    margin-bottom: 22px;
}

.single-product ul.p-list {
    margin-left: 20px;
}


.single-product-tabs h2 {
    font-size: 20px !important;
    line-height: 0px;
    margin-top: 20px;
}



.single-product-tabs .ui-tabs-active.ui-state-active h2 {
    color: #d31145 !important;
}

.single-product-tabs h2{
    color: #353535 !important;
}

.single-product .p-list ul {
    list-style: none !important;
}

.single-product .p-list li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #d31145 !important; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

p.product-description {
    margin-bottom: 10px;
}



.product-details {
    display: grid !important;
}



@media screen and (min-width: 768px) and (max-width: 1023px){
    .product-details {
     display: block; 
     grid-template-columns: 1fr; 
     grid-gap: 0px; 
    margin-bottom: 0px;
  }

  .product-details .left-col div {
    margin-bottom: -30px;
  }
}

.hide {
  display: none !important;
}

















